SSE stream of running workflow count for the current org
GET
/api/v1/workflows/count/stream
const url = 'https://api.yggy.tech/api/v1/workflows/count/stream';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.yggy.tech/api/v1/workflows/count/stream \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Header Parameters
Section titled “Header Parameters ” host
string | null
x-yggy-organization-id
string | null
Responses
Section titled “ Responses ”SSE stream